CVE-2020-11964

2020-04-21T13:15:00
ID CVE-2020-11964
Type cve
Reporter cve@mitre.org
Modified 2020-04-24T12:43:00

Description

In IQrouter through 3.3.1, the Lua function diag_set_password in the web-panel allows remote attackers to change the root password arbitrarily.